{
    "sourceName": "s.to (ENG DUB)",
    "iconUrl": "https://git.luna-app.eu/50n50/sources/raw/branch/main/s.to/sto.png",
    "author": {
        "name": "Cufiy",
        "icon": "https://files.catbox.moe/ttj4fc.gif"
    },
    "version": "0.3.14",
    "language": "English (DUB)",
    "streamType": "HLS",
    "quality": "720p",
    "baseUrl": "https://google.com",
    "searchBaseUrl": "https://s.to/ajax/seriesSearch?keyword=%s",
    "scriptUrl": "https://git.luna-app.eu/50n50/sources/raw/branch/main/s.to/sToEngDub_v2.js",
    "asyncJS": true,
    "streamAsyncJS": false,
    "type": "shows"
}
